# Run an individual entity verification job

Runs an individual entity verification job.

Endpoint: POST /v1alpha/individualEntityVerificationJobs/{individualEntityVerificationJob}:run
Version: v1alpha
Security: oauth2_client_credentials, oauth2_authorization_code

## Path parameters:

  - `individualEntityVerificationJob` (string, required)
    The individualEntityVerificationJob id.

## Request fields (application/json):

  - `entityResourceName` (string, required)
    Required. The resource name of the entity to verify.
 Format: entities/{entity}
correct_entity_format // entity must follow format 'entities/*'

  - `redirectUri` (string, required)
    Required. The final redirect URI where the user should be sent after verification is complete.

## Response 200 fields (application/json):

  - `body` (error (object) or response (object)) — one of:
    - error:
      - `name` (string)
        The server-assigned name, which is only unique within the same service that
 originally returns it. If you use the default HTTP mapping, the
 name should be a resource name ending with operations/{unique_id}.
      - `metadata` (object)
        Service-specific metadata associated with the operation.  It typically
 contains progress information and common metadata such as create time.
 Some services might not provide such metadata.  Any method that returns a
 long-running operation should document the metadata type, if any.
      - `metadata.type` (string)
      - `metadata.value` (string)
      - `done` (boolean)
        If the value is false, it means the operation is still in progress.
 If true, the operation is completed, and either error or response is
 available.
      - `error` (object, required)
        The error result of the operation in case of failure or cancellation.
      - `error.code` (integer)
        The status code, which should be an enum value of
 [google.rpc.Code][google.rpc.Code].
      - `error.message` (string)
        A developer-facing error message, which should be in English. Any
 user-facing error message should be localized and sent in the
 [google.rpc.Status.details][google.rpc.Status.details] field, or localized
 by the client.
      - `error.details` (array)
        A list of messages that carry the error details.  There is a common set of
 message types for APIs to use.
    - response:
      - `name` (string)
        The server-assigned name, which is only unique within the same service that
 originally returns it. If you use the default HTTP mapping, the
 name should be a resource name ending with operations/{unique_id}.
      - `metadata` (object)
        Service-specific metadata associated with the operation.  It typically
 contains progress information and common metadata such as create time.
 Some services might not provide such metadata.  Any method that returns a
 long-running operation should document the metadata type, if any.
      - `metadata.type` (string)
      - `metadata.value` (string)
      - `done` (boolean)
        If the value is false, it means the operation is still in progress.
 If true, the operation is completed, and either error or response is
 available.
      - `response` (object, required)
        The normal, successful response of the operation.  If the original
 method returns no data on success, such as Delete, the response is
 google.protobuf.Empty.  If the original method is standard
 Get/Create/Update, the response should be the resource.  For other
 methods, the response should have the type XxxResponse, where Xxx
 is the original method name.  For example, if the original method name
 is TakeSnapshot(), the inferred response type is
 TakeSnapshotResponse.


